Medipim API V3

Developer documentation

Frequently asked questions

Is v3 of the Medipim API backwards compatible with previous versions?

The third version of our API is not compatible with previous version of the API. We have implemented breaking changes to reflect updates in the logical structure of product information, and to address technical/usability issues in v1/v2.

If you have previously used v1 or v2 of the API, please be especially aware:

All API v1/v2 features have an equivalent feature in API v3.